.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:55.454248px;}
.y3{bottom:129.653595px;}
.y2{bottom:167.924837px;}
.y1{bottom:505.336601px;}
.h2{height:225.722222px;}
.h3{height:900.545752px;}
.h4{height:977.869281px;}
.h1{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:563.133987px;}
.w2{width:788.075163px;}
.w3{width:813.068627px;}
.w0{width:956.000000px;}
.x2{left:71.856209px;}
.x1{left:84.352941px;}
.x0{left:196.823529px;}
@media print{
.y0{bottom:47.333333pt;}
.y3{bottom:110.666667pt;}
.y2{bottom:143.333333pt;}
.y1{bottom:431.333333pt;}
.h2{height:192.666667pt;}
.h3{height:768.666667pt;}
.h4{height:834.666667pt;}
.h1{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:480.666667pt;}
.w2{width:672.666667pt;}
.w3{width:694.000000pt;}
.w0{width:816.000000pt;}
.x2{left:61.333333pt;}
.x1{left:72.000000pt;}
.x0{left:168.000000pt;}
}
